Issue #999 has been updated by Luis Lavena.


Is a common problem not just of 1.9.1 release but previous (1.8.5, 1.8.6 and 1.8.7).

None of these files are included, even the bindings has been built for them.

Even worse, zlib has been updated and renamed to zlib1, which add another question of the version used to build the distribution.

I believe one of the reasons is license distribution, but I could be wrong.

----------------------------------------
http://redmine.ruby-lang.org/issues/show/999

----------------------------------------
http://redmine.ruby-lang.org